## rust-escape8259 0.5.3

=== debian/changelog ===
rust-escape8259 (0.5.3-1) unstable; urgency=medium

  * Package escape8259 0.5.3 from crates.io using debcargo 2.7.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 02 Oct 2024 17:50:39 +0200
