=== debian/control ===
Source: rust-escape8259
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/escape8259]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/escape8259
X-Cargo-Crate: escape8259
Rules-Requires-Root: no

Package: librust-escape8259-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-escape8259+default-dev (= ${binary:Version}),
 librust-escape8259-0-dev (= ${binary:Version}),
 librust-escape8259-0+default-dev (= ${binary:Version}),
 librust-escape8259-0.5-dev (= ${binary:Version}),
 librust-escape8259-0.5+default-dev (= ${binary:Version}),
 librust-escape8259-0.5.3-dev (= ${binary:Version}),
 librust-escape8259-0.5.3+default-dev (= ${binary:Version})
Description: RFC8259-compliant string escaping and un-escaping - Rust source code
 Source code for Debianized Rust crate "escape8259"
