=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test escape8259 0.5.3 --all-targets --all-features
Features: test-name=rust-escape8259:@
Depends: dh-cargo (>= 31), rustc:native, librust-rustversion-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test escape8259 0.5.3 --all-targets
Features: test-name=librust-escape8259-dev:default
Depends: dh-cargo (>= 31), rustc:native, librust-rustversion-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test escape8259 0.5.3 --all-targets --no-default-features
Features: test-name=librust-escape8259-dev:
Depends: dh-cargo (>= 31), rustc:native, librust-rustversion-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
