=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/escape8259-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/escape8259 .*/crates/escape8259/@ANY_VERSION@/download
